
A.N.I. LOGISTICS, LTD. - Project progress work #892

Parent project # 712 (Closed): EKD System phase4 for ANI Ayuthaya

[Development] Enhance the web function and ui

19 Jan 2025 08:50 - Kittisak Isarapongporn

Status: Closed Start date: 19 Jan 2025

Priority: Normal Due date: 31 Jan 2025

Assignee: Kittisak Isarapongporn % Done: 100%

Category:  Estimated time: 40.00 hours

Target version:  Spent time: 26.00 hours

Finish date:  DB skills: MS SQL Server

Programming skills: Web/PHP OS skills: Windows server

Description

History

#1 - 30 Oct 2025 09:14 - Siriwilai Chaiwattanaphon

- % Done changed from 80 to 100

#2 - 30 Oct 2025 09:14 - Siriwilai Chaiwattanaphon

- Status changed from New to Closed
